It's all about the answers!

Ask a question

Missing bundle error in running jetty in RTC2.0 beta


megha mittal (15112614) | asked May 21 '09, 6:13 a.m.
Hi,
I have tried running jetty in earlier RTC versions and now when i have upgraded my RTC to 2.0 Beta , i am unable to find required bundle "org.mozilla.javascript.tools" and "org.mozilla.javascript.tools.shell" .This plugin i could not find in the list of available plugins in
Window->Preferences->Target Platform
and hence my launch config show this as missing required bundle.

Can somebody help me as to what i m missing? Would really appreciate a quick reply.

Thanks

Be the first one to answer this question!


Register or to post your answer.